package com.hxhq.business.dto.gsp;

import com.hxhq.business.domain.GspFfjl;

public class GspFfjlListDto extends GspFfjl {

    /** 发放目的名称 */
    private String mdMcs;

    private String zcgMc;

    public String getZcgMc() {
        return zcgMc;
    }

    public void setZcgMc(String zcgMc) {
        this.zcgMc = zcgMc;
    }

    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }
}
